gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.PositionTypeGType)) Indicates a position for placement or layout.

A PositionType is used to place widgets, usually relative to other widgets or other parts of the same widget. For example, the position of a handle in a , or the position of tabs in a .

- Field
  2.12.0.0
  Gtk.PositionType The relevant item should be placed at the bottom.
- Field
  2.12.0.0
  Gtk.PositionType The relevant item should be placed on the left.
- Field
  2.12.0.0
  Gtk.PositionType The relevant item should be placed on the right.
- Field
  2.12.0.0
  Gtk.PositionType The relevant item should be placed at the top.